@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2011/08/16
URL		: http://www5.nikkansports.com/mod/css/photos_main.css
AUTHOR	: nikkansports.com, Y.Ito

--------------------------------------------------------------------- */

/* Photo SP Top
----------------------------------------------- */
.photoSP .thumbWrap dl {
	min-height: 180px;
	height: auto !important;
	height: 180px;
}

.ndd .thumbWrap dl {
	margin-bottom: 20px;
	min-height: 124px;
	height: auto !important;
	height: 124px;
}

.ndd .thumbWrap dd {
	display: none;
}

.pageMove {
	margin: 15px 0;
	text-align: center;
}

.pageMove ol,
.pageMove li {
	display: inline;
	padding: 0 2px;
	line-height: 1.6;
}

.pageMove a {
	padding: 5px 4px 4px;
	border: 1px solid #cfcfcf;
	-webkit-border-radius: .3em;
	-khtml-border-radius: .3em;
	-moz-border-radius: .3em;
	-ms-border-radius: .3em;
	-o-border-radius: .3em;
	border-radius: .3em;
}

.pageMove a:hover {
	border-color: #0062de;
	background: #d9ebfd;
}

.pageMove span {
	padding: 6px 5px 5px;
	-webkit-border-radius: .3em;
	-khtml-border-radius: .3em;
	-moz-border-radius: .3em;
	-ms-border-radius: .3em;
	-o-border-radius: .3em;
	border-radius: .3em;
	background: #cfcfcf;
}




/* Photo SP Individual
----------------------------------------------- */
#nextPhotos div.squareFix { /* サムネイルが存在する時 */
	/*  */
}

#nextPhotos div.squareFix-pp { /* サムネイルが存在しない時 */
	margin-top: 1px;
	width: 19.98%;
	height: 124px;
	background: url(/img/_nophoto_small.gif) no-repeat center top;
}

#nextPhotos div.squareFix-pp p { border: 0; }
